// creator  : weidu.exe (version 23100)
// argument : MTBE4.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~MTBE4~

IF ~NumTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #8069 /* ~This must be stopped before forces from Trademeet seek revenge. The toll on the wood and the people alike will be horrendous.~ */
  IF ~~ THEN REPLY #8073 /* ~Such dark rituals are frowned upon, but Shadow Druids stop at nothing. We have but one option: she can be challenged, but only a druid can do it.~ */ GOTO 1
  IF ~~ THEN REPLY #8074 /* ~I could challenge her. It would only be right for me to do so.~ */ GOTO 2
  IF ~~ THEN REPLY #8075 /* ~You could challenge her. That appears to be why you have come here.~ */ GOTO 3
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #8070 /* ~We shall travel to the High Hall now.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #8071 /* ~Perhaps it is best if you leave. I have no time to take you to the Radiant Heart's headquarters.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from: 0.2
  SAY #8072 /* ~Find Familiar~ */
  IF ~~ THEN EXIT
END

IF ~StateCheck(Myself,STATE_CHARMED)
~ THEN BEGIN 4 // from:
  SAY #8076 /* ~Jaheira could challenge her. She is a very determined servant of nature.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 5 // from:
  SAY #9051 /* ~If you are Deril, then we have business to discuss.~ */
  IF ~~ THEN EXIT
END
